body {

}

.global-container {
    width: 1280px;
    margin: 0 auto;
}

.cover-container {
    background: url("../img/background-cover.png");
    background-size: cover;
    padding-top: 40px;
    color: white;
    text-align: center;
}

.navigation-bar {
    margin-bottom: 247px;
}

.navbar-link {
    font-size: 16px;
    color: white;
    text-decoration: none;
    padding: 0 35px;
}

.navbar-logo {
    padding: 0 65px;
}

.cover-header {
    font-size: 36px;
    margin: 0 0 13px;
}

.cover-text {
    font-size: 16px;
    margin: 0 0 26px;
}

.get-started-button {
    padding: 20px 30px;
    background-color: #16a085;
    display: inline-block;
    border-radius: 3px;
    margin-bottom: 222px;
    text-decoration: none;
    color: white;
    font-weight: bold;
}

.social-media-container {

}

.social-media-icons {
    width: 23px;
    height: 23px;
    margin: 8px;
    display: inline-block;
    background-size: cover;
    background: no-repeat;
}

.scm-dribble {
    background: url("../img/social-media-icon-dribbble.png");
}

.scm-flickr {
    background: url("../img/social-media-icon-flickr.png");
}

.scm-twitter {
    background: url("../img/social-media-icon-twitter.png");
}

.promo-container {
    background: #f5f6f7;
}

.margin-90 {
    margin-bottom: 90px;
}